#!/bin/sh

###
# Use rc.local to start keytouch at boot.
###

# if rc.vboxdrv is executable, run it on startup
run=`grep "sh /etc/rc.d/rc.keytouch" etc/rc.d/rc.local`
if [[ "${run}" == "" ]]; then
cat << EOF >> etc/rc.d/rc.local

# Keytouch driver
# To disable keytouch driver, chmod rc.keytouch to 644
if [ -x /etc/rc.d/rc.keytouch ]; then
        sh /etc/rc.d/rc.keytouch start
fi
EOF
fi
